Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I just installed Ubuntu and this is my info:

No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 9.04
Release:    9.04
Codename:   jaunty

And kernel:

Linux maxone-laptop 2.6.28-19-generic #66-Ubuntu SMP Sat Oct 16 17:39:04 UTC 2010 i686 GNU/Linux

Please if you have solution , my laptop is HP nc8430 . This is driving me crazy. Thanks

share|improve this question
    
Why are you still using 9.04? It was released over three years ago and support ended in 2010... –  Dennis Dec 22 '12 at 22:21
    
It is Samurai WTF system based on this Ubuntu details. –  user1203028 Dec 22 '12 at 22:44
    
If I recall correctly, a blinking WiFi indicator means that you're connected using Wireless G. Is that the case? –  Dennis Dec 22 '12 at 23:49

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.